Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517947 - pods status is shown as "phase" in the cfme properties table
Summary: pods status is shown as "phase" in the cfme properties table
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: 5.9.0
Assignee: Ari Zellner
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1406741
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 18:01 UTC by Satoe Imaishi
Modified: 2018-03-01 13:21 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406741
Environment:
Last Closed: 2018-03-01 13:21:17 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Comment 2 CFME Bot 2017-11-29 20:43:03 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/81b907cf40a68eb6055f2f150b1c0784ba1a2493

commit 81b907cf40a68eb6055f2f150b1c0784ba1a2493
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 27 11:53:27 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 13:03:23 2017 -0500

    Merge pull request #2825 from zeari/rename_phase_status
    
    Rename 'phase' to 'status' for container groups summary page
    (cherry picked from commit 34d850266b031447950b358890fc293838d02f37)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517947

 app/helpers/container_group_helper/textual_summary.rb | 4 ++--
 app/views/container_project/_show_dashboard.html.haml | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 3 Einat Pacifici 2018-01-04 13:42:42 UTC
Verified. Pod status is shown correctly for pod.

Comment 6 errata-xmlrpc 2018-03-01 13:21:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.